[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSection.Alignment

Alignment - whether text is to be left or right justified or centered

## Declaration

Source position: comctrls.pp line 2647

`published property THeaderSection.Alignment: TAlignment read FAlignment write SetAlignment;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.